/*** Legal Nav on bottom ***/

.legal-nav {
        font-family: Ashbury-Light;
        font-size: 12px;
        margin-top: 10px;
}

.legal-nav a {
        color: #000;
        font-size: 12px;
        font-family: Ashbury-Light;
        font-weight: normal;
        padding: 0;
        text-transform: none;
        text-decoration: underline;
}

.legal-nav a:hover {
        color: #000;
}

